Skip to main content
GET
/
tax
/
accounts
List Tax Accounts
curl --request GET \
  --url https://api.anchorage-staging.com/v2/tax/accounts \
  --header 'Api-Access-Key: <api-key>'
{
  "data": [
    {
      "createdAt": "2022-07-30T22:15:31.99999Z",
      "id": "acc_9cd9f4d4-078b-4e44-a308-7662fec0f546",
      "name": "Main Trading Account"
    }
  ],
  "page": {
    "next": "<next page url>"
  }
}

Authorizations

Api-Access-Key
string
header
required

An API key associated with a security role

Query Parameters

limit
integer<int64>
default:25

Maximum number of results to return per query

Required range: 1 <= x <= 100
afterId
string

When paginating this is used to provide the starting point for the page to fetch (retrieved from the previous response body)

Response

Successfully returned list of tax accounts

data
object[]
required
page
Page · object
required

Pagination info